---
arch: x86_64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.19.0 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: uefi
image_key: 3.19.0-x86_64-uefi-cloudinit-oci
name: oci_alpine-3.19.0-x86_64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.19.0
revision: '0'
version: '3.19'
built: '2023-12-07T15:38:22.452952'
uploaded: '2023-12-07T16:08:50.759280'
signed: '2023-12-11T15:28:51.822099'
released: '2023-12-11T16:35:06.547389'
artifacts:
metadata_updated: '2023-12-11T16:35:06.549260'
